Subject: [Int-area] Fwd: New Version Notification for draft-ietf-intarea-gue-extensions-03.txt

From: Tom Herbert <[email-masked]>
Date: Mon, 15 Jan 2018 10:59:18 -0800

Hello,

I submitted version 3 of GUE extensions draft. This is mostly edits
and corrections.

One addition is to add CRC-16 as a type of Alternate checksum. So
CRC-16-CCIITT, CRC-16, and CRC-32 are the choices for ACS. It seems
like both CRC-16 and CRC-16-CCITT are both used in difference contexts
and I couldn't discern a clear preference for which should be used.

Tom

---------- Forwarded message ----------
From:  <[email-masked]>
Date: Mon, Jan 15, 2018 at 10:41 AM
Subject: New Version Notification for draft-ietf-intarea-gue-extensions-03.txt
To: Tom Herbert <[email-masked]>, "Fred L. Templin"
<[email-masked]>, Lucy Yong <[email-masked]>

A new version of I-D, draft-ietf-intarea-gue-extensions-03.txt
has been successfully submitted by Tom Herbert and posted to the
IETF repository.

Name:           draft-ietf-intarea-gue-extensions
Revision:       03
Title:          Extensions for Generic UDP Encapsulation
Document date:  2018-01-18
Group:          intarea
Pages:          38
URL:
https://www.ietf.org/internet-drafts/draft-ietf-intarea-gue-extensions-03.txt
Status:
https://datatracker.ietf.org/doc/draft-ietf-intarea-gue-extensions/
Htmlized:       https://tools.ietf.org/html/draft-ietf-intarea-gue-extensions-03
Htmlized:
https://datatracker.ietf.org/doc/html/draft-ietf-intarea-gue-extensions-03
Diff:
https://www.ietf.org/rfcdiff?url2=draft-ietf-intarea-gue-extensions-03

Abstract:
   This specification defines a set of the fundamental optional
   extensions for Generic UDP Encapsulation (GUE).

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat